
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34024.191
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BPA.KitChen.GroupMeal", "BPA.KitChen.GroupMeal\BPA.KitChen.GroupMeal.csproj", "{B368D2BC-706E-487C-AE1A-2D76D0AAC696}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BPA.KitChen.GroupMeal.Application", "BPA.KitChen.GroupMeal.Application\BPA.KitChen.GroupMeal.Application.csproj", "{7676C2B1-63AF-48CC-AB2B-2130323C1A0E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BPA.KitChen.GroupMeal.Core", "BPA.KitChen.GroupMeal.Core\BPA.KitChen.GroupMeal.Core.csproj", "{0261F1E3-5512-4058-AF5A-D068ACDC6382}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BPA.KitChen.GroupMeal.SqlSugar", "BPA.KitChen.GroupMeal.SqlSugar\BPA.KitChen.GroupMeal.SqlSugar.csproj", "{9E50DE23-D3D9-4604-9B76-71BEA8605B5E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B368D2BC-706E-487C-AE1A-2D76D0AAC696}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B368D2BC-706E-487C-AE1A-2D76D0AAC696}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B368D2BC-706E-487C-AE1A-2D76D0AAC696}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B368D2BC-706E-487C-AE1A-2D76D0AAC696}.Release|Any CPU.Build.0 = Release|Any CPU
		{7676C2B1-63AF-48CC-AB2B-2130323C1A0E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7676C2B1-63AF-48CC-AB2B-2130323C1A0E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7676C2B1-63AF-48CC-AB2B-2130323C1A0E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7676C2B1-63AF-48CC-AB2B-2130323C1A0E}.Release|Any CPU.Build.0 = Release|Any CPU
		{0261F1E3-5512-4058-AF5A-D068ACDC6382}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0261F1E3-5512-4058-AF5A-D068ACDC6382}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0261F1E3-5512-4058-AF5A-D068ACDC6382}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0261F1E3-5512-4058-AF5A-D068ACDC6382}.Release|Any CPU.Build.0 = Release|Any CPU
		{9E50DE23-D3D9-4604-9B76-71BEA8605B5E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9E50DE23-D3D9-4604-9B76-71BEA8605B5E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9E50DE23-D3D9-4604-9B76-71BEA8605B5E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9E50DE23-D3D9-4604-9B76-71BEA8605B5E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E6CF86D9-1742-468B-8C81-F509FCC23390}
	EndGlobalSection
EndGlobal
